PHP Handbuch
Zurück |  | Weiter

# OCI-Collection->append

(no version information, might be only in CVS)

OCI-Collection->append -- Appends element to the collection

## Beschreibung

class OCI-Collection {
bool append ( mixed value )
}

Appends element to the end of the collection.

## Parameter Liste

`value`

  The value to be added to the collection. Can be a string or a number.

## Rückgabewerte

Gibt bei Erfolg `TRUE` zurück, im Fehlerfall `FALSE`.

## Siehe auch

OCI-Collection->assign

Zurück | Zum Anfang | Weiter
oci_close | Nach oben | OCI-Collection->assign